Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 02:36:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi
I returned so many items and amount credited should be more than credited...its only 50 plus if u can check it's much more kindly check and deposit in my account if u want order numbers from which I returned items I can provide that and details of refund amount transferred written to my account  too but it's not there as I'm out of country for more than 5months I haven't used that....is my account hacked or where my credit goes....plz che I asap and give e a feed back https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3635555